# Holidays and Bank Holidays
REM Aug 27 2018 +7 MSG Summer Bank Holiday %a
REM Dec 25 2018 +7 MSG Christmas Day %a
REM Dec 26 2018 +7 MSG Boxing day %a

REM Jan 1 2019 +7 MSG New Years Day %a
REM Apr 19 2019 +7 MSG Good Friday %a
REM Apr 22 2019 +7 MSG Easter Monday %a
REM May 6 2019 +7 MSG Early May bank holiday %a
REM May 27 2019 +7 MSG Spring Bank Holiday %a
REM Aug 26 2019 +7 MSG Summer Bank Holiday %a
REM Dec 25 2019 +7 MSG Christmas Day %a
REM Dec 26 2019 +7 MSG Boxing day %a



